1 Reply Latest reply: Jul 6, 2010 6:27 PM by eferz RSS

    Firefox 4 compatibility

    mhetterm

      Firefox 4b1 just launched - your site says slingbox is compatible with Firefox version 3 and later, but I get: "We're sorry -- your current browser (or system) is not supported." when going to watch.slingbox.com

       

      Everything worked fine just before installing FF 4 (was running 3.6.6)

       

      This is on a Win7 Pro box.